Subject: Submission draft-goodwin-iso-urn-00.txt -- application for a formal NID

From: Goodwin <[email-masked]>
Date: Tue, 28 Mar 2006 11:15:30 +0200

Please find attached a renamed file for application for a formal NID.

If there is anything else that needs to be done to assure submission could
you please let us know as soon as possible.

With best wishes

Joanna Goodwin 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: 2006-03-27 18:37
To: [email-masked]
Cc: [email-masked]; 'SC'; 'Holger Apel'; [email-masked]
Subject: RE: Request for status of submission draft-iso-urn-00.txt

Please read below, it says about the file name. Correct and resubmit.
Thank you.

7. Naming and Submitting
Internet-Draft filenames have four parts, separated with hyphens and which
may themselves contain hyphens:

All Internet-Draft filenames begin with "draft"
Document source:
Individual
The name of the submitter (one of the authors). This can be a surname, a
given name, or an email address used by an author, as specified in the
Authors' Addresses section of the draft.

> I'm sorry but I'm not sure that I understand. Do you mean that the 
> current file name "draft-iso-urn-00.txt" is incorrect? If so, could 
> you tell me what file name we should use (we thought that we had 
> complied with the rules)?
>
> If not, please note that I submitted the file with this name on 
> 2006-02-09.
> I have attached a copy of that mail as well as another copy of the file.
>
> We are anxious to progress this submission and so any assistance that 
> you can provide would be greatly appreciated.
>
> With best wishes
>
> Joanna Goodwin
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: 2006-03-23 20:56
> To: [email-masked]
> Subject: RE: Request for status of submission draft-iso-urn-00.txt
>
> Please resubmit with corrected file name.
>
> Thank you.
>
>
> -----Original Message-----
> From: Goodwin [mailto:[email-masked]]
> Sent: 2006-03-21 18:56
> To: [email-masked]'
> Subject: RE: Request for status of submission draft-iso-urn-00.txt
>
>> Would it be possible to receive some information regarding the status 
>> of the submission draft-iso-urn-00.txt.
>>
>> With best wishes
>>
>> Jo Goodwin
>>
>> Manager, Production Services
>> Standards Department
>> International Organization for Standardization (ISO)
>>
>> -----Original Message-----
>> From: Goodwin [mailto:[email-masked]]
>> Sent: 2006-03-10 16:34
>> To: [email-masked]'
>> Subject: Request for status of submission draft-iso-urn-00.txt
>>
>> Thanks very much for the reply. I realize that you must have many 
>> documents
>> -- sorry -- that is why I had replied to a previous mail to which the 
>> draft was attached. Now I know the system I'll make sure I put the 
>> file name in the subject line.
>>
>> Looking forwards to hearing from you
>>
>> Best wishes
>>
>> Jo Goodwin
>>
>> -----Original Message-----
>> From: [email-masked] [mailto:[email-masked]]
>> Sent: 2006-03-10 15:55
>> To: [email-masked]
>> Subject: RE: Application for a formal NID
>>
>> Hi Jo,
>>
>> Let me explain you a little bit a process of draft posting. We 
>> usually receive hundreds of drafts (before the meeting the number is 
>> close to thousand). We post them in a timely manner and in order of
receiving.
>>
>> I would of course inform you about the status of your draft if I have 
>> the file name. Please in the future when you request posting or 
>> status always in the Subject line give us the file name of the draft. 
>> This will help us to more quickly respond you.
>>
>> Thank you.
>>
>>
>
> -----Original Message-----
> From: Goodwin [mailto:[email-masked]]
> Sent: 2006-03-07 12:15
> To: [email-masked]'; [email-masked]'
> Subject: RE: Application for a formal NID
>
>>> Could I please enquire as to the status of this submission.
>>>
>>> With best wishes
>>>
>>> Jo Goodwin
>>>
>>> -----Original Message-----
>>> From: Goodwin [mailto:[email-masked]]
>>> Sent: 2006-02-09 14:34
>>> To: [email-masked]'
>>> Subject: RE: Application for a formal NID
>>>
>>> As far as I understand your rules, I have altered the file name 
>>> accordingly.
>>> Please find the renamed file attached.
>>>
>>> With best regards
>>>
>>> Jo Goodwin
>>>
>>> -----Original Message-----
>>> From: [email-masked] [mailto:[email-masked]]
>>> Sent: 2006-02-08 22:40
>>> To: [email-masked]
>>> Subject: RE: Application for a formal NID
>>>
>>> Please make sure that the draft-rfc-urn-iso-12 file name is correct.
>>> And then resubmit.
>>>
>>> Thank you.
>>>
>>>
>>>> Dear Secretariat
>>>>
>>>> I have carried out all the modifications listed and have updated 
>>>> the date and version number of the draft.
>>>>
>>>> Please find the revised file attached. If I need to do anything 
>>>> more in order for this draft to be accepted I'd be grateful if you 
>>>> would let me know.
>>>>
>>>> Thanks again for your help.
>>>>
>>>> Best regards
>>>>
>>>> Jo Goodwin
>>>>
>>>> -----Original Message-----
>>>> From: [email-masked] [mailto:[email-masked]]
>>>> Sent: 2006-02-02 20:05
>>>> To: [email-masked]
>>>> Subject: RE: Application for a formal NID
>>>>
>>>> The Secretariat CANNOT process your Internet-Draft submission due 
>>>> to following reason(s):
>>>>
>>>>  * All Internet-Drafts must have on the first page an intellectual 
>>>> property rights (IPR) statement that says:
>>>>
>>>> By submitting this Internet-Draft, each author represents that any 
>>>> applicable patent or other IPR claims of which he or she is aware 
>>>> have been or will be disclosed, and any of which he or she becomes 
>>>> aware will be disclosed, in accordance with Section 6 of BCP 79.
>>>>
>>>> If you are using xml2rfc, this can be accomplished by updating the 
>>>> 'ipr'
>>>> attribute in the 'rfc' element to refer to 3978. See 
>>>> http://xml.resource.org/authoring/draft-mrose-writing-rfcs.html#ipr
>>>> for more information.
>>>>
>>>>  * All Internet-Drafts must include the following statement:
>>>>
>>>> Copyright (C) The Internet Society (2006).
>>>>
>>>>
>>>>  * All Internet-Drafts must include the following statement:
>>>>
>>>> This document is subject to the rights, licenses and restrictions 
>>>> contained in BCP 78, and except as set forth therein, the authors 
>>>> retain all their rights.
>>>>
>>>>
>>>>  * All Internet-Drafts must include the following statement:
>>>>
>>>> This document and the information contained herein are provided on 
>>>> an "AS IS" basis and THE CONTRIBUTOR, THE ORGANIZATION HE/SHE 
>>>> REPRESENTS OR IS SPONSORED BY (IF ANY), THE INTERNET SOCIETY AND 
>>>> THE INTERNET ENGINEERING TASK FORCE DISCLAIM ALL WARRANTIES, 
>>>> EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO ANY WARRANTY THAT 
>>>> THE USE OF THE INFORMATION HEREIN WILL NOT INFRINGE ANY RIGHTS OR 
>>>> ANY IMPLIED WARRANTIES OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR
PURPOSE.
>>>>
>>>>
>>>>  * All Internet-Drafts must contain the full filename (beginning 
>>>> with
>>>> draft-
>>>> and including the version number) in the text of the document.
>>>>
>>>>
>>>>  * All Internet-Drafts must include the following statements:
>>>>
>>>> Internet-Drafts are working documents of the Internet Engineering 
>>>> Task Force (IETF), its areas, and its working groups. Note that 
>>>> other groups may also distribute working documents as Internet-Drafts.
>>>> Internet-Drafts are draft documents valid for a maximum of six 
>>>> months and may be updated, replaced, or obsoleted by other 
>>>> documents at any time. It is inappropriate to use Internet-Drafts 
>>>> as reference material or to cite them other than as "work in progress."
>>>>
>>>> The list of current Internet-Drafts can be accessed at 
>>>> http://www.ietf.org/1id-abstracts.html
>>>>
>>>> The list of Internet-Draft Shadow Directories can be accessed at 
>>>> http://www.ietf.org/shadow.html
>>>>
>>>>
>>>>  * All Internet-Drafts must have an Abstract section.
>>>>
>>>>  * All Internet-Drafts should contain a section giving the name(s) 
>>>> and contact information for the authors.
>>>>
>>>>
>>>>
>>>>
>>>>> Apologies for the silence - I have been sick for the last few days.
>>>>>
>>>>> Please find attached the document as a txt as requested.
>>>>>
>>>>> Thanks again for your help. Best regards
>>>>>
>>>>> Jo Goodwin
>>>>>
>>>>> -----Original Message-----
>>>>> From: [email-masked] [mailto:[email-masked]]
>>>>> Sent: 2006-01-27 20:20
>>>>> To: [email-masked]
>>>>> Subject: RE: Application for a formal NID
>>>>>
>>>>> You should send it in a plan TXT file. Please resubmit.
>>>>>
>>>>> Thank you.
>>>>>
>>>>>
>>>>>
>>>>>> Hello Dinara
>>>>>>
>>>>>> Thanks very much for the offer -- I really appreciate it. For 
>>>>>> your information, I did check the draft (even before I sent it 
>>>>>> the last
>>>>>> time) against the I-D checklist that Leslie Daigle kindly pointed 
>>>>>> me towards and thought that the draft complied in all respects 
>>>>>> except that the Contents was not ragged right (but it was that 
>>>>>> way in the example file that I had been given so decided that it 
>>>>>> was probably ok), and I wasn't sure that the draft complied with 
>>>>>> the rule "It must not contain boilerplate that prohibits 
>>>>>> publication as an
>> RFC"
>>>>>> (but since I didn't/don't know what such boilerplate might be I 
>>>>>> cannot judge whether it does or does not comply with this rule).
>>>>>>
>>>>>> I have also looked at the Guidelines, but not being familiar with 
>>>>>> the IETF terminology I'm no longer even sure whether I'm 
>>>>>> submitting an RFC or an Internet draft -- I thought I was 
>>>>>> submitting an RFC but maybe I'm
>>>>> wrong?
>>>>>> So
>>>>>> I really appreciate any help that you can provide me.
>>>>>>
>>>>>> I have attached the draft, and look forwards to receiving your 
>>>>>> reply.
>>>>>>
>>>>>> Best wishes
>>>>>>
>>>>>> Jo Goodwin
>>>>>>
>>>>>> -----Original Message-----
>>>>>> From: [email-masked] [mailto:[email-masked]]
>>>>>> Sent: 2006-01-25 21:26
>>>>>> To: [email-masked]
>>>>>> Subject: RE: Application for a formal NID
>>>>>>
>>>>>> Hello Jo,
>>>>>>
>>>>>> I would suggest you to submit your draft. As we receive it, we 
>>>>>> will check it for correctness. If everthing is okey, we post it
>>>>>> --- if not, we will send you a message telling what and where you 
>>>>>> should add. I think this is the better solution for the question.
>>>>>>
>>>>>> Thank you.
>>>>>>
>>>>>> Dinara Suleymanova
>>>>>>
>>>>>>
>>>>>>> Thanks for the info. As you can see I have no experience in the 
>>>>>>> submission of such documents, but am willing to learn.
>>>>>>>
>>>>>>> I have had a quick look at the document you gave a link to below 
>>>>>>> and have noticed that at least a certain number of the things 
>>>>>>> mentioned appear to be related to boilerplate texts. I searched 
>>>>>>> the guidelines to see whether there was a mention of a template 
>>>>>>> but could find no mention. Would it be possible to provide me 
>>>>>>> with a link to a template or alternatively to provide me with an 
>>>>>>> example of what you would consider to be a good draft?
>>>>>>>
>>>>>>> Thanks in advance
>>>>>>>
>>>>>>> Jo Goodwin
>>>>>>>
>>>>>>> -----Original Message-----
>>>>>>> From: [email-masked] [mailto:[email-masked]]
>>>>>>> Sent: 2006-01-24 19:49
>>>>>>> To: [email-masked]
>>>>>>> Cc: 'Leslie Daigle'; [email-masked]; [email-masked]; 
>>>>>>> 'Apel Holger'; 'Rinta-Filppula Pasi'; [email-masked]
>>>>>>> Subject: RE: Application for a formal NID
>>>>>>>
>>>>>>> Hello,
>>>>>>>
>>>>>>> Please find here the link which weill help you to properly 
>>>>>>> compose a draft.
>>>>>>> As soon as you have all necessary statements in the drafts, etc, 
>>>>>>> please resubmit.
>>>>>>>
>>>>>>> http://www.ietf.org/ietf/1id-guidelines.html
>>>>>>>
>>>>>>> Thank you.
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>>> The revised version is now ready and is attached. Thank you for 
>>>>>>>> your indulgence.
>>>>>>>>
>>>>>>>> Please do not hesitate to let me know if there's anything else 
>>>>>>>> that is required on my/our part.
>>>>>>>>
>>>>>>>> With best wishes
>>>>>>>>
>>>>>>>> Joanna Goodwin
>>>>>>>> Manager, Production Services
>>>>>>>> Standards Department
>>>>>>>> International Organization for Standardization (ISO)
>>>>>>>>
>>>>>>>> -----Original Message-----
>>>>>>>> From: Leslie Daigle [mailto:[email-masked]]
>>>>>>>> Sent: 2006-01-19 18:42
>>>>>>>> To: [email-masked]
>>>>>>>> Cc: [email-masked]; [email-masked]; 'Apel Holger'; 
>>>>>>>> 'Rinta-Filppula Pasi'; [email-masked]
>>>>>>>> Subject: Re: Application for a formal NID
>>>>>>>>
>>>>>>>>
>>>>>>>> Howdy,
>>>>>>>>
>>>>>>>> I look forward to the revised version.
>>>>>>>>
>>>>>>>> RFC3406 does actually stipulate the requirement:
>>>>>>>>
>>>>>>>> It's implicit here:
>>>>>>>>
>>>>>>>>>
>>>>>>>>>    Thus, the Formal NID application is made via publication of 
>>>>>>>>> an RFC
>>>>>>>>>    through standard IETF processes.
>>>>>>>>
>>>>>>>> (standard IETF processes begin with I-D publication) and 
>>>>>>>> spelled out in the detailed appendix:
>>>>>>>>
>>>>>>>>>      2. Send the Internet-Draft to the I-D editor, and send a 
>>>>>>>>> copy to
>>>>>>>>>          [email-masked] for technical review.
>>>>>>>>
>>>>>>>>
>>>>>>>>
>>>>>>>> If/when RFC3406 gets revised, I can see making that much more 
>>>>>>>> explicit upfront, particularly for people who aren't as 
>>>>>>>> immediately involved in the IETF work as some.
>>>>>>>>
>>>>>>>> Leslie.
>>>>>>>>
>>>>>>>> Goodwin wrote:
>>>>>>>>> Thanks for your mail. I had attached the draft to the e-mail 
>>>>>>>>> that I sent.
>>>>>>>>> Sorry about not putting it in the IETF Internet-Draft 
>>>>>>>>> repository
>>>>>>>>> -- can't see that RFC 3406 mentions that it is necessary to do 
>>>>>>>>> this.
>>>>>>>>> Is this rule given in another document that I should have read?
>>>>>>>>>
>>>>>>>>> Since submitting this draft in December, I have received a 
>>>>>>>>> request from one of our TCs to alter the draft slightly.
>>>>>>>>> Accordingly I will submit a slightly revised draft next week.
>>>>>>>>>
>>>>>>>>> Please accept my apologies for any inconvenience caused.
>>>>>>>>>
>>>>>>>>> With best wishes
>>>>>>>>>
>>>>>>>>> Joanna Goodwin
>>>>>>>>>
>>>>>>>>> -----Original Message-----
>>>>>>>>> From: Leslie Daigle [mailto:[email-masked]]
>>>>>>>>> Sent: 2006-01-10 19:08
>>>>>>>>> To: [email-masked]
>>>>>>>>> Cc: [email-masked]; [email-masked]; 'Apel Holger'; 
>>>>>>>>> 'Rinta-Filppula Pasi'; [email-masked]
>>>>>>>>> Subject: Re: Application for a formal NID
>>>>>>>>>
>>>>>>>>> As noted by the list moderator, a number of messages were held 
>>>>>>>>> up in the moderation queue until January 6, 2006 -- so we did 
>>>>>>>>> not see your message until then.
>>>>>>>>>
>>>>>>>>> For this request -- I am unable to find the document in the 
>>>>>>>>> IETF Internet-Draft repository.  Could you please provide the 
>>>>>>>>> exact pointer, or make sure to submit the document there if 
>>>>>>>>> you have not already
>>>>>>>> done so[*].
>>>>>>>>>
>>>>>>>>> Best regards,
>>>>>>>>> Leslie.
>>>>>>>>>
>>>>>>>>> [*] See http://www.ietf.org/ID.html
>>>>>>>>>
>>>>>>>>>
>>>>>>>>> Goodwin wrote:
>>>>>>>>>
>>>>>>>>>>Dear IETF org
>>>>>>>>>>
>>>>>>>>>>Please find attached an application for a formal NID from the 
>>>>>>>>>>International Organization for Standardization (ISO). Should 
>>>>>>>>>>you require any further information, please do not hesitate to 
>>>>>>>>>>contact us.
>>>>>>>>>>In the meantime please accept our best wishes for the festive 
>>>>>>>>>>season.
>>>>>>>>>>
>>>>>>>>>>Best regards
>>>>>>>>>>
>>>>>>>>>>Joanna Goodwin
>>>>>>>>>>Manager, Production Services
>>>>>>>>>>Standards Department
>>>>>>>>>>International Organization for Standardization (ISO)
>>>>>>>>>
>>>>>>>>>
>>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>
>>>>>
>>>>
>>>>
>>>
>>>
>>>
>>>
>>
>>
>>
>
>